{
"prep1": {"type": "sea", "sea": "pc9513.psi.ch:8641", "loggerfiles": "/home/l_samenv/sea/prep1/"},
"prep2": {"type": "sea", "sea": "pc9513.psi.ch:8642", "loggerfiles": "/home/l_samenv/sea/prep2/"},
"prep3": {"type": "sea", "sea": "pc9513.psi.ch:8643", "loggerfiles": "/home/l_samenv/sea/prep3/"},
"prep4": {"type": "sea", "sea": "pc9513.psi.ch:8644", "loggerfiles": "/home/l_samenv/sea/prep4/"},
"prep8": {"type": "sea", "sea": "pc9513.psi.ch:8648", "loggerfiles": "/home/l_samenv/sea/prep8/"},
"seadummy": {"type": "dummy", "hostport": "localhost:5001", "loggerfiles": "", "test_day": "2016-12-07"}
}
